#mpSearch { border-bottom:2px dotted #ccc; padding:0 0 15px 0; margin:0 0 20px 0; }
#mpSearch label { font-weight:bold; }
#mpSearch .uiBtn { float:right; }
#mpSearch input[type='text'] { padding:5px 0; }
#mpHeader { border:1px solid #000356;-webkit-box-shadow:0 2px 2px 0 #999; -moz-box-shadow:0 2px 2px 0 #999; box-shadow:0 2px 4px 0 #999; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#000 url(../../images/marketplace/slideHockey.png) no-repeat right 0; height:280px; margin:0 0 20px 0; }
#mpNav, #scroller { display:inline; float:left; }

#mpNav { width:178px; position: relative; z-index: 12; }
#mpNav .menuShadow { display:block; position:absolute; z-index:11; right:0px; top:0px; width:20px; height:40px; background:url(../../images/marketplace/sliderNavShadow.png) repeat-y 0 0; }
#mpNav ul { margin:0px; padding:0px; list-style-type:none; position: relative; }
#mpNav ul li { display:block; position:relative; }
#mpNav ul li.parent { height: 40px; padding: 0; margin: 0; }
#mpNav ul li a.main { display:block; position:relative; color:#fff; text-decoration:none; font-size:14px; font-weight:bold; text-shadow:1px 1px 3px #000;padding:3px 5px 6px; background: #007cc1; /* Old browsers */
background: -moz-linear-gradient(top,  #007cc1 0%, #0e5783 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cc1), color-stop(100%,#0e5783)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #007cc1 0%,#0e5783 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #007cc1 0%,#0e5783 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #007cc1 0%,#0e5783 100%); /* IE10+ */
background: linear-gradient(to bottom,  #007cc1 0%,#0e5783 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cc1', endColorstr='#0e5783',GradientType=0 ); /* IE6-9 */
 }
#mpNav ul ul.sub { -moz-box-shadow: 0px 0px 4px #666666; -webkit-box-shadow: 0px 0px 4px #666666; box-shadow: 0px 0px 4px #666666; background: #fff; border: 1px solid #ccc; display:none; position:absolute; z-index:999; left:178px; top:0px; -webkit-border-top-right-radius: 5px; -khtml-border-radius-topright:5px; -moz-border-radius-topright:5px; border-top-right-radius:5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-radius-bottomright:5px; -moz-border-radius-bottomright:5px; border-bottom-right-radius:5px;}
#mpNav ul ul li.megaMenu { display:block; position:relative; padding: 2px;}
#mpNav ul ul li.megaMenu ul li { position: relative; margin: 2px 0px; display:block; background: #ffffff; background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%);background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%);background: linear-gradient(top,  #ffffff 0%,#cccccc 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
 }
#mpNav ul ul li.megaMenu ul li a {margin: 1px 0px; border-top: 1px solid #ccc; display:block; position:relative; text-decoration:none; font-weight:bold; color:#00468C; min-width:180px; padding:0px 0 0 5px; }
#mpNav ul ul li.megaMenu ul li:last-child a { border-bottom:0px; text-shadow: 0 1px #fff; }
#mpNav ul ul li.megaMenu ul li a:hover { text-shadow: 0 1px #000; color:#fff; background:#00468c; background:-moz-linear-gradient(top, #000356 0%, #00468c 97%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #000356), color-stop(97%, #00468c)); background:-webkit-linear-gradient(top, #000356 0%, #00468c 97%); background:-o-linear-gradient(top, #000356 0%, #00468c 97%); background:-ms-linear-gradient(top, #000356 0%, #00468c 97%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000356', endColorstr='#00468c', GradientType=0 ); background: linear-gradient(top, #000356 0%, #00468c 97%); }
#mpNav .navOptionBorder { display:block; position:relative; height:1px; border-bottom:1px dashed #5894ba; margin-bottom:8px; }

#accordion { position: relative; list-style:none; margin:0; padding:0; overflow:hidden; }
#accordion div.slideContent { padding:98px 311px 72px 10px; overflow:hidden; }
#accordion div.slideContent a { color: #fff; }
#accordion div .uiBtn { margin-top:10px; }
#accordion #baseballBg { background:url(../../images/marketplace/slideBaseball.png) no-repeat 0 0; height:280px; }
#accordion #footballBg { background:url(../../images/marketplace/slideFootball.png) no-repeat 0 0; height:280px; }
#accordion #basketballBg { background:url(../../images/marketplace/slideBasketball.png) no-repeat 0 0; height:280px; }
#accordion #hockeyBg { background:url(../../images/marketplace/slideHockey.png) no-repeat 0 0; height:280px; }
#accordion li { float:left; display:block; height:280px; width:50px; overflow:hidden; color:#fff; }
#accordion li img { float:left; width:50px; height:280px; cursor:pointer; }
#accordion li.active { width:648px; }
#accordion .uiBtn { font-weight:bold; }

#left, #right { float:left; display:inherit; }
#left { width:638px; border-right: 1px solid #ccc; padding-right:15px; }
#right { width:300px; padding-left: 15px; }
#right .mpad { margin-bottom: 10px; }
#left .box1 { margin:0 0 20px 0; }
#right .wHeader { padding:0px; }
#findadealer #distance { float:left; width:35%; }
#findadealer #zip { float:left; width:60%; margin-right:5%; }
#findadealer .padding { padding:10px 10px; }
#findadealer label { font-weight:bold; }
#findadealer p { border-bottom:1px dotted #ccc; padding:0 0 10px 0; margin:0 0 10px 0; }
